# class KHTMLImageFactory |
Definition | `#include <khtmlimage.h>`
Inherits | KParts::Factory (kparts) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KHTMLImageFactory ()
- virtual ~KHTMLImageFactory ()
- virtual KParts::Part * createPartObject ( QWidget *parentWidget, const char *widgetName, QObject *parent, const char *name, const char *className, const QStringList &args )

#### Public Static Methods

- static KInstance * instance ()

## Detailed Description

KHTMLImageFactory () | ### KHTMLImageFactory

~KHTMLImageFactory () | ### ~KHTMLImageFactory

[virtual]

KParts::Part * createPartObject ( QWidget *parentWidget, const char *widgetName, QObject *parent, const char *name, const char *className, const QStringList &args ) | ### createPartObject

[virtual]

Reimplemented from Factory.

KInstance * instance () | ### instance

[static]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:52 2001, using kdoc 2.0a53.